// TO OPEN FEATURES DROPDOWN ON MOBILE

document.addEventListener('DOMContentLoaded', function () {
    const dropdowns = document.querySelectorAll('.openFeaturesDropdown');

    dropdowns.forEach(dropdown => {
        dropdown.addEventListener('click', function () {
            const container = this.nextElementSibling;
            container.classList.toggle('hidden');
        });
    });
});